{{form_start(form,{'attr': {'novalidate': 'novalidate'}})}} 
    {{form_row(form.classSchool,{'label':'Classe '})}}
    {{form_row(form.schoolSupplies,{'label':'Fournitures scolaire'})}}
    <div class="btn-formulaire">
        <button class="btn btnColor">{{ button_label|default('Enregister') }}</button> 

    </div> 
{{ form_end(form) }}  
